» Ubuntu » Paketit

Error

two or more packages specified (gtk+3.0 raring)